
#u2095.PamphletThumbSelected #u2096-4 p,#u2237-4,#u1236-4,#u1237-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u1241-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2096-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2090-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2238-4,#u2081-6,#u2091-27
{
	font-family: source-sans-pro-n3, sans-serif;
}

